﻿
.user-portal {
    background: #F1F2F2;
}

.nav-logo {
    height: 30px;
}

.nav-logo-sm {
    height: 20px;
}

.icon-container-centered
{
    min-width: 10px;
    display:inline-block;
    text-align: center;
}

.navbar .navbar-text.spacer
{
    width: 15px;
    display:inline-block;
}

.dark-gray-bg {
    background-color: #414042 !important;
}

.navbar{
    padding:.25rem 1rem;
}

.container{
    background:#fff;
}

.icon-tour {
    text-align: center;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 50%;
    transition: background-size 0.4s ease-in-out;
}

.icon-tour:hover{
    background-size:60%;
}

.text-blue {
    color:#0077A4;
}

.input-rounded{
    border-radius:1em;
}

.btn-disabled
, .btn.aspNetDisabled
, .aspNetDisabled .btn{
    background: #939598;
    color: #fff !important;
    width: auto;
    min-width: 100px;
    cursor: default !important;
}

.btn-disabled:active
, .btn.aspNetDisabled:active
, .aspNetDisabled .btn:active{
    background: #939598;
    color: #fff !important;
}

#loader {display: none;}

.spinner-container
{
    background: rgba(200,200,200,0.6);
    display: none;
    height: 100%;
    width: 100%;
    position: absolute;
}

.spinner {
    width: 40px;
    height: 40px;
    position: absolute;
    top: calc(50% - 20px);
    left: calc(50% - 20px);
    background-color: #333;
    border-radius: 100%;
    -webkit-animation: sk-scaleout 1s infinite ease-in-out;
    animation: sk-scaleout 1s infinite ease-in-out;
    animation-duration: 1s;
    animation-timing-function: ease-in-out;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-fill-mode: none;
    animation-play-state: running;
    animation-name: sk-scaleout;
    animation-play-state: running;
}

@-webkit-keyframes sk-scaleout
{
    0%
    {
        -webkit-transform: scale(0)
    }

    to
    {
        -webkit-transform: scale(1);
        opacity: 0
    }
}

@keyframes sk-scaleout
{
    0%
    {
        -webkit-transform: scale(0);
        transform: scale(0)
    }

    to
    {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0
    }
}
